| Bsoft 1.9 Bernard's software package

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Members

Public Attributes | List of all members
ieeefloat Struct Reference

## Public Attributes
u_long | mant: 23
u_long | exp: 8
u_long | sign: 1

## Detailed Description

Definition at line 347 of file tif_vms.c.

## Member Data Documentation

u_long ieeefloat::exp

Definition at line 348 of file tif_vms.c.

u_long ieeefloat::mant

Definition at line 348 of file tif_vms.c.

u_long ieeefloat::sign

Definition at line 348 of file tif_vms.c.

The documentation for this struct was generated from the following file:

- /usr/local/bsoft/libtiff/sys/tif_vms.c